/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail-row{
    padding:5px 0px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail input, .formmail textarea, .formmail select {
    padding: 5px;
    border: none;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    box-shadow: inset 0px 2px 2px #999;
    border-radius: 0px;
    width: 100%;
}

.formmail-row-submit input{
    background: #e21a22;
    float: right;
    width: 100px;
    height: 30px;
    box-shadow: none;
    color:#ffffff;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    width:100%;
    height:100%;
    font-weight: bold;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {

}

.formSecurityValidation{
    display: none;
}

#capcha div{
    float: left;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}
